﻿@charset "utf-8";
/* CSS Document */
@media screen and (min-width:981px)
{
.video_thumb { width: 325px; height: 183px; }
}

@media screen and (min-width:768px) and (max-width:980px){
/*Header*/
.header, .nav {width:100%}
.main{width:98%; padding:0px 1%;}
.footer {float: left; padding: 27px 1%; width: 98%;}
.header-right-block{padding-right:1%;}
.top-nav-block{ width:50px;}
.resp-top-nav{display:block;}
.resp-top-nav a{ color:#fff; text-decoration:none;display:block; text-align:right;}
.top-nav-block ul.top-nav{display:none; width:250px; position:absolute; top:16px; background:#fff; right:0px; z-index:999;}
.top-nav li{ width:100%; clear:both; border-bottom:1px solid #e4e4e4;}
.top-nav li a{ color:#000; line-height:24px; height:24px;}
.nav li a{padding: 0px 18px;}
/*Header*/
/*Main section*/
.main-content-block .col2-right img,
.main-content-block .col2-left img,
.banner-container img,
.slider-container img{width:100%;}
/*Main section*/
/*Sidebar*/
.video-container img{ width:100%;}
.video-play-btn{left: 35%; top: 25%;}
.title-container .title-link a{ float:left;}
.poll-optons label{width:85%;}
/*Sidebar*/
/*Footer*/
.footer-logo{position: absolute; right:10px;}
/*Footer*/

.footer-logo{position:static; width:100%;}
.footer-link-block{width:47%;}
.footer-link-block li{line-height:24px;}

.main .col2-right{width:30%;}
.main .col2-left{width:69%;}
.main-content-block .col2-left{width:48%;}
.main-content-block .col2-right{width:48%;}
.nav li a{padding:0 16px;}
.video_list table { display: block; }
.video_list tr { display: table; }
.video_list th, .video_list td { display: table-row; }
.ifr_video { width: 500px; height: 280px; }
.video_thumb { width: 275px; height: 163px; }
}
@media screen and (min-width:480px) and (max-width:767px){
/*Header*/
.logo{width:100%; text-align:center; margin-top:20px;}
.logo_02 { width:100%; text-align: center; margin-top: 0; margin-left: 0; }
.logo_02 img { content:url("/images/logo_02_phone.png"); }
.header, .nav {width:100%}
.main{width:98%; padding:0px 1%;}
.footer {float: left; padding: 27px 1%; width: 98%;}
.header-right-block{width:98%; padding:0px 1%; margin-top:20px;}
.search-block { float: none; margin: 0 auto; width: 263px;}
.top-nav-block{ width:50px; margin-top:20px;}
.resp-top-nav{display:block;}
.resp-top-nav a{ color:#fff; text-decoration:none;display:block; text-align:right; white-space:nowrap; width:auto;}
.top-nav-block ul.top-nav{display:none; width:250px; position:absolute; top:16px; background:#fff; right:0px; z-index:999;}
.top-nav li{ width:100%; clear:both; border-bottom:1px solid #e4e4e4;}
.top-nav li a{ color:#000; line-height:24px; height:24px;}
.nav li a{padding: 0px 11.7%;}
/*Header*/
/*Navigation*/
.nav-ul{display:none; width:100%;}
.nav-ul li{width:100%; background:url(../images/nav-bg.png) left top repeat-x;}
.nav li.last {background:url(../images/nav-bg.png) left top repeat-x;}
.nav li a {padding: 0 2%;}
.nav a{ padding:25px 2%; }
.nav a#pull{ display: block; position: relative; }
.nav a#pull:after{ content:""; background: url('../images/nav-icon.png') no-repeat; width:50px; height:50px; display:inline-block; position:absolute; left:8px; top:0;}
/*Navigation*/
/*Main section*/
.main-content-block .col2-right img,
.main-content-block .col2-left img,
.banner-container img,
.slider-container img{width:100%;}
.main .col2-left{ width:100%;}
.main .col2-right {padding-left: 0; width: 100%; margin-left:0px;}
/*Main section*/
/*Sidebar*/
.video-container img{ width:100%;}
.video-play-btn {left: 45%; top: 45%;}
.poll-optons label{width:85%;}
/*Sidebar*/
/*Footer*/
.footer-logo{position: absolute; right:10px; width:auto;}
.footer-link-block + .footer-link-block { margin: 20px 0 0; }
/*Footer*/

.footer-link-block{width:100%;}
.footer-link-block ul{}
.footer-logo{position:static; width:100%;}
.footer-link-block li a{line-height:24px;}
.video_list table { display: block; }
.video_list tr { display: table; }
.video_list th, .video_list td { display: table-row; }
.ifr_video { width: 325px; height: 183px; }
.video_thumb { width: 275px; height: 163px; }
}
@media screen and (min-width:320px) and (max-width:479px){
/*Header*/
.logo{width:100%; text-align:center; margin-top:20px;}
.logo_02 { width:100%; text-align: center; margin-top: 0; margin-left: 0; }
.logo_02 img { content:url("/images/logo_02_phone.png"); }
.header, .nav {width:100%}
.main{width:98%; padding:0px 1%;}
.footer {float: left; padding: 27px 1%; width: 98%;}
.header-right-block{width:98%; padding:0px 1%; margin-top:20px;}
.search-block { float: none; margin: 0 auto; width: 263px;}
.top-nav-block{ width:50px; margin-top:20px;}
.resp-top-nav{display:block;}
.resp-top-nav a{ color:#fff; text-decoration:none;display:block; text-align:right;}
.top-nav-block ul.top-nav{display:none; width:250px; position:absolute; top:16px; background:#fff; right:0px; z-index:999;}
.top-nav li{ width:100%; clear:both; border-bottom:1px solid #e4e4e4;}
.top-nav li a{ color:#000; line-height:24px; height:24px;}
.nav li a{padding: 0px 11.7%;}
/*Header*/
/*Navigation*/
.resp-nav{ display:block;}
.nav-ul{display:none; width:100%;}
.nav-ul li{width:100%; background:url(../images/nav-bg.png) left top repeat-x;}
.nav li.last {background:url(../images/nav-bg.png) left top repeat-x;}
.nav li a {padding: 0 2%;}
.nav a{ padding:25px 2%; }
.nav a#pull{ display: block; position: relative; }
.nav a#pull:after{ content:""; background: url('../images/nav-icon.png') no-repeat; width:50px; height:50px; display:inline-block; position:absolute; left:8px; top:0;}
/*Navigation*/
/*Main section*/
.main-content-block .col2-right img,
.main-content-block .col2-left img,
.banner-container img,
.slider-container img{width:100%;}
.main .col2-left{ width:100%;}
.main .col2-right {padding-left: 0; width: 100%; margin-left:0px;}
/*Main section*/
/*Sidebar*/
.video-container img{ width:100%;}
.video-play-btn {left: 45%; top: 35%;}
.poll-optons label{width:85%;}
/*Sidebar*/
/*Footer*/
.footer-logo{position: absolute; right:10px; width:auto;}
.footer-link-block + .footer-link-block { margin: 20px 0 0; }
.footer-logo { width: 100%; text-align:center; float:left; position:static }
/*Footer*/

.footer-link-block{width:auto;}
.footer-link-block ul{width:100%; margin:0;}
.footer-link-block li{line-height:24px;}
.submit-story li{line-height:24px;}
.main-content-block .col2-left li, .main-content-block .col2-right li{line-height:24px;}
.more{margin:10px 0 0 15px; float:left;}
.news-container li a{line-height:24px;}
.image-placeholder{width:100%; margin:0 0 15px;}
.image-placeholder img{width:100%;}
.main-content-block p{line-height:20px;}
.video_list table { display: block; }
.video_list tr { display: table; }
.video_list th, .video_list td { display: table-row; }
.ifr_video { width: 325px; height: 183px; }
.video_thumb { width: 275px; height: 163px; }
}
@media screen and (max-width:319px){
/*Header*/
.logo{width:100%; text-align:center; margin-top:20px;}
.logo_02 { width:100%; text-align: center; margin-top: 0; margin-left: 0; }
.logo_02 img { content:url("/images/logo_02_phone.png"); }
.header, .nav {width:100%}
.main{width:98%; padding:0px 1%;}
.footer {float: left; padding: 27px 1%; width: 98%;}
.header-right-block{width:98%; padding:0px 1%; margin-top:20px;}
.search-block { float: none; margin: 0 auto; width: 263px;}
.top-nav-block{ width:50px; margin-top:20px;}
.resp-top-nav{display:block;}
.resp-top-nav a{ color:#fff; text-decoration:none;display:block; text-align:right;}
.top-nav-block ul.top-nav{display:none; width:250px; position:absolute; top:16px; background:#fff; right:0px; z-index:999;}
.top-nav li{ width:100%; clear:both; border-bottom:1px solid #e4e4e4;}
.top-nav li a{ color:#000; line-height:24px; height:24px;}
.nav li a{padding: 0px 11.7%;}
/*Header*/
/*Navigation*/
.resp-nav{ display:block;}
.nav-ul{display:none; width:100%;}
.nav-ul li{width:100%; background:url(../images/nav-bg.png) left top repeat-x;}
.nav li.last {background:url(../images/nav-bg.png) left top repeat-x;}
.nav li a {padding: 0 2%;}
.nav a{ padding:25px 2%; }
.nav a#pull{ display: block; position: relative; }
.nav a#pull:after{ content:""; background: url('../images/nav-icon.png') no-repeat; width:50px; height:50px; display:inline-block; position:absolute; left:8px; top:0;}
/*Navigation*/
/*Main section*/
.main-content-block .col2-right img,
.main-content-block .col2-left img,
.banner-container img,
.slider-container img{width:100%;}
.main .col2-left{ width:100%;}
.main .col2-right {padding-left: 0; width: 100%; margin-left:0px;}
/*Main section*/
/*Sidebar*/
.video-container img{ width:100%;}
.video-play-btn {left: 45%; top: 35%;}
.poll-optons label{width:85%;}
/*Sidebar*/
/*Footer*/
.footer-logo{position: absolute; right:10px; width:auto;}
.footer-link-block + .footer-link-block { margin: 20px 0 0; }
.footer-logo { width: 100%; text-align:center; float:left; position:static }
/*Footer*/


.footer-link-block{width:auto;}
.footer-link-block ul{width:100%; margin:0;}
.footer-link-block li{line-height:24px;}
.submit-story li{line-height:24px;}
.main-content-block .col2-left li, .main-content-block .col2-right li{line-height:24px;}
.more{margin:10px 0 0 15px; float:left;}
.news-container li a{line-height:24px;}
.image-placeholder{width:100%; margin:0 0 15px;}
.image-placeholder img{width:100%;}
.main-content-block p{line-height:20px;}
.video_list table { display: block; }
.video_list tr { display: table; }
.video_list th, .video_list td { display: table-row; }
.ifr_video { width: 325px; height: 183px; }
.video_thumb { width: 275px; height: 163px; }
}
